{
  "name": "extendi_game_of_life",
  "version": "1.0.0",
  "description": "Coding Challenge",
  "main": "./src/index.ts",
  "scripts": {
    "playExtendiGameOfLife": "npx tsc --project tsconfig.json && node ./build/index.js"
  },
  "keywords": [],
  "author": "Luca Panzavolta",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^18.14.6",
    "typescript": "^4.9.5"
  }
}
